Skip to main content
POST
/
api
/
v1
/
verification
/
philippines
/
drivinglicense
Philippines Driving License
curl --request POST \
  --url https://{environment-subdomain}.idmetagroup.com/api/v1/verification/philippines/drivinglicense \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "licenseNumber": "<string>",
  "template_id": "{your_trust_flow_id}",
  "verification_id": "{your_created_verification_id}"
}
'
{
  "status": true,
  "message": "OK",
  "response": {
    "valid": true,
    "data": {
      "licenseNumber": "D01-23-456789"
    },
    "messages": [
      "The Driver's License you have entered has been registered."
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.idmetagroup.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Bearer {your_api_token} in the Authorization header.

Headers

Accept
string
default:application/json
Content-Type
string
default:application/json

Body

application/json
licenseNumber
string
required

Philippines driving license number for verification.

template_id
integer
required

Identifier for categorizing or tracking verification templates.

verification_id
string
required

Unique ID to track the specific verification session or request.

Response

200 - application/json

Philippines driving license verified successfully

status
boolean
message
string
response
object